package com.betriebsratkanzlei.legalconsenthub.security

data class CustomJwtTokenPrincipal(
    val id: String? = null,
    val name: String? = null,
    val organizationId: String? = null,
    val roles: List<String> = emptyList()
)
